<?xml version="1.0" encoding="windows-1251"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fn="http://www.w3.org/2005/xpath-functions" xmlns:xdt="http://www.w3.org/2005/xpath-datatypes" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <xsl:output version="4.0" method="html" indent="yes" omit-xml-declaration="no" encoding="windows-1251" media-type="text/html"/>
  <xsl:template match="/">
    <html>
      <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
        <link rel="Stylesheet" type="text/css" href="../html/style.css"/>
      </head>
      <body bgcolor="white"> 
    <p class="header" style="color:#0044FF">        </p>	  
        <p class="title">
          <xsl:for-each select="//">
            <xsl:value-of select="@"/>
          </xsl:for-each>
        </p>
        <table width="95%">
          <tr>
            <td width="5%" style="vertical-align:top">
              <img src="../images/32x32/queue.png"/>
            </td>
            <td width="95%" class="bottomline">
              <p class="main14green">   </p>
              <p class="text12">
                <xsl:for-each select="/">
                  <span>
                    <b> :</b>
					<xsl:text> </xsl:text>
                    <a>
                      <xsl:attribute name="href">
                        #cc_action_EDIT_ABONENT <xsl:value-of select="@Id"/>
                      </xsl:attribute>
                      <xsl:value-of select="@"/>
                    </a>
                  </span>
                  <xsl:text> </xsl:text>
                  <br/>
                </xsl:for-each>
                <xsl:for-each select="/">
                  <span>
                    <b>:</b>
                    <xsl:text> </xsl:text>
					<a>
                      <xsl:attribute name="href">
                        #cc_action_EDIT_ABONENT <xsl:value-of select="@Id"/>
                      </xsl:attribute>
                      <xsl:value-of select="@"/>
                    </a>
                  </span>
                  <br/>
                  <br/>
                </xsl:for-each>
                <xsl:if test="count(//MailAttachmentName)>0">
                  <span>
                    <b>   :</b>
                    <xsl:text> </xsl:text>
                    <span class="values">
                      <xsl:value-of select="//MailAttachmentName"/>
                    </span>
                  </span>
                  <br/>
                </xsl:if>
				<b> :</b>
                <xsl:text> </xsl:text>
                <span class="values">
                  <xsl:value-of select="///DOC_GUID"/>
                </span>                
                <br/>
              </p>
            </td>
          </tr>
          <!-- tr>
            <td width="5%" style="vertical-align:top">
              <img src="../images/32x32/identity.png"/>
            </td>
            <td width="95%" class="bottomline">
              <p class="main14green">  </p>
              <div width="95%" class="text12">
                <b> (      5.):</b>
                <xsl:text> </xsl:text>
                <span class="values">
                  <xsl:value-of select="//@"/>
                </span>
                <br />
                <b>:</b>
                <xsl:text> </xsl:text>
                <span class="values">
                  <xsl:text> </xsl:text><xsl:value-of select="//@"/><xsl:text> </xsl:text>
                  <xsl:text> </xsl:text><xsl:value-of select="//@"/>
                </span>
                <br />
                <br/>
              </div>
            </td>
          </tr -->
          <tr>
            <td width="5%" style="vertical-align:top">
              <img src="../images/32x32/info.png"/>
            </td>
            <td width="95%" class="bottomline">
              <!--    -->
              <p class="main14green">  </p>
              <p class="text12">
                <xsl:for-each select="/">
                  <span>
                    <b> : </b>
                    <xsl:text> </xsl:text>
                    <span class="values">
                      <xsl:value-of select="@"/>
                    </span>
                  </span>
                </xsl:for-each>
				<br />
                <br />
                <!--    ! -->
                <b>       : </b>
								<xsl:choose>
					<xsl:when test="count(//) > 0">
						<span class="values">
							<xsl:text> </xsl:text>
						</span>
						<span class="values">
							<xsl:value-of select="//"/>
						</span>
					</xsl:when>
					<xsl:when test="count(//@) > 0">
						<span class="values">
							<xsl:text> </xsl:text>
						</span>
						<span class="values">
							<xsl:value-of select="//@"/>
						</span>
					</xsl:when>
				</xsl:choose>						
				<span class="values">
					<xsl:text>&#160;</xsl:text>
				</span>
				<xsl:choose>
					<xsl:when test="count(//) > 0">
												<span class="values">
							<xsl:text> </xsl:text>
						</span>	
						<span class="values">
							<xsl:value-of select="//"/>
						</span>
						<span class="values">
							<xsl:text> .</xsl:text>
						</span>						
					</xsl:when>
				</xsl:choose>	
				<br/>
                <b>    : </b>
				<xsl:choose>
					<xsl:when test="count(//) > 0">
						<span class="values">
							<xsl:text> </xsl:text>
						</span>
						<span class="values">
							<xsl:value-of select="//"/>
						</span>
					</xsl:when>
					<xsl:when test="count(//@) > 0">
						<span class="values">
							<xsl:text> </xsl:text>
						</span>
						<span class="values">
							<xsl:value-of select="//@"/>
						</span>
					</xsl:when>
				</xsl:choose>						
				<span class="values">
					<xsl:text>&#160;</xsl:text>
				</span>
				<xsl:choose>
					<xsl:when test="count(//courierDatePicker3_) > 0">
												<span class="values">
							<xsl:text> </xsl:text>
						</span>	
						<span class="values">
							<xsl:value-of select="//courierDatePicker3_"/>
						</span>
						<span class="values">
							<xsl:text> .</xsl:text>
						</span>						
					</xsl:when>
				</xsl:choose>						
				<br/>
                <b>       : </b>
                <xsl:choose>
					<xsl:when test="count(//) > 0">
						<span class="values">
							<xsl:text> </xsl:text>
						</span>	
						<span class="values">
							<xsl:value-of select="//"/>
						</span>				
					</xsl:when>
					<xsl:when test="count(//@) > 0">
						<span class="values">
							<xsl:text> </xsl:text>
						</span>	
						<span class="values">
							<xsl:value-of select="//@"/>
						</span>				
					</xsl:when>					
				</xsl:choose>                				
				<span class="values">
					<xsl:text>&#160;</xsl:text>
				</span>
				<xsl:choose>
					<xsl:when test="count(//courierDatePicker2_) > 0">
												<span class="values">
							<xsl:text> </xsl:text>
						</span>	
						<span class="values">
							<xsl:value-of select="//courierDatePicker2_"/>
						</span>
						<span class="values">
							<xsl:text> .</xsl:text>
						</span>						
					</xsl:when>
				</xsl:choose>
				<br/>
				<xsl:choose>
				<xsl:when test="count(//courierDatePicker1_) > 0">				
                <b>   : </b>
                <xsl:choose>
					<xsl:when test="count(//courierDatePicker1_) > 0">
						<span class="values">
							<xsl:value-of select="//courierDatePicker1_"/>
						</span>
						<span class="values">
							<xsl:text> .</xsl:text>
						</span>						
					</xsl:when>
				</xsl:choose>
				<span class="values">
					<xsl:text>&#160;-&#160;</xsl:text>
				</span>
				<xsl:choose>
					<xsl:when test="count(//courierDatePicker4_) > 0">
						<span class="values">
							<xsl:value-of select="//courierDatePicker4_"/>
						</span>
						<span class="values">
							<xsl:text> .</xsl:text>
						</span>						
					</xsl:when>
				</xsl:choose>
				<br/>
				</xsl:when>
				</xsl:choose>				
				<xsl:choose>
				<xsl:when test="count(//courierTextBox12_) > 0">
                <b>  (.): </b>
                				<span class="values">
					<xsl:value-of select="//courierTextBox12_"/>
				</span>
				<br/>
				</xsl:when>
				</xsl:choose>				
                <b>:</b>
                <span class="values">
                  <xsl:text> </xsl:text><xsl:value-of select="//@"/></span><br />               
				<b>:</b>
                    <span class="values">
                      <xsl:text> </xsl:text><xsl:value-of select="//@"/>
                    </span><br />
                <!--  . -->
                <br/>
                <b>: </b>
                <span class="values">
                  <xsl:text> </xsl:text>
                  <xsl:value-of select="//@"/>
                </span>
                <br />
                <!--    ! -->
                
                <!--  . -->
              </p>
            </td>
          </tr>
        </table>
      </body>
    </html>
  </xsl:template>
</xsl:stylesheet>
